CFBundleDisplayName = "Things Helper";
CFBundleName = "Things Helper";
NSAppleEventsUsageDescription = "Quando invii dati a Things verrano utilizzati degli script per recuperare i dati in modo da poterli salvare in una nuova attività.";
